@charset "UTF-8";
/* CSS Document */

#main_main .box.top {display:none}

.main_main_items.last {
	display:table;
	table-layout:fixed;
}
.rmed .main_main_items.last {display:block; width:auto}

.main_main_items.main {
	display:table;
	table-layout:fixed;
	width:100%;
	margin-top:12px;
	margin-bottom:20px;
}

.contact_details, .block_contact {
	display:table-cell;
	vertical-align:top;
}

.contact_details {
	padding-right: 4%;
	padding-top: 0;
}
.ltr .contact_details {padding-left: 4%; padding-right:0}

.rmed .contact_details, .rmed .block_contact { display:block; width:auto; padding-left:0 !important; padding-right:0 !important; border:0 none !important; padding-top:6px; padding-bottom:15px}
.rmed .contact_details iframe {height:250px}

.contact_details .par_subtitle {
	font-size: 16px;
    display: block;
    margin-bottom: 15px;
    margin-top: 0;
	line-height: normal;
    font-weight: 100;
}
.contact_details .par_text {
	line-height:1.6em;
}


/*		contact form		*/
.xa_form {padding-top:0; padding-bottom:0}

.block_contact {
	width: 50%;
    padding-left: 4%;
    border-left: solid 1px #ccc;
}
.ltr .block_contact {padding-left:0; border-left:0 none; padding-right: 4%; border-right: solid 1px #ccc;}

.block_contact .par_subtitle{
	margin-bottom: 15px;
    margin-top: 0;
    color: #475b74;
    font-size: 15px;
    line-height: 1.2em;
}

.contact {
}

.contact form{
	font-size: 16px;
    color: #475b74;
}

.contact .waa_form_block{
	display: block;
    min-height: 30px;
    width: auto;
    border: solid 1px #ccc;
    margin-bottom: 10px;
}

.contact .waa_form_block label{
	line-height: 30px;
}

.contact .waa_form_block label .mandatory{
}

.contact .waa_form_block input[type='text'], .contact .waa_form_block textarea{
	height: 30px;
}
.contact .waa_form_block input[type='email'], .contact .waa_form_block input[type='phone'], .contact .waa_form_block input[type='tel'] {
	height: 30px;
	direction: ltr;
    text-align: left;
}

.contact form .waa_form_block textarea {
	height: 8em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.xa_form .contact input[type='submit']{
	position: static;
    display: block;
    margin: 0;
    padding: 0;
    width: 160px;
    height: 32px;
    margin-right: auto;
    font-size: 18px;
    background-color: #1b5386;
	color:#eee;
    text-align: center;
    font-weight: 700;
}
.ltr .xa_form .contact input[type='submit']{ margin-right:0; margin-left:auto}

.xa_form  .contact input[type='submit']:hover {
    background-color: #126cbd;
}

